Simular reinicio del servidor
POST
/whatsapp/connection/simulate-restart
const url = 'https://api.matiasimpulso.com/whatsapp/connection/simulate-restart';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/whatsapp/connection/simulate-restartSimula el proceso de reinicio del servidor ejecutando la restauración de arranque para reconectar sesiones
Responses
Sección titulada « Responses »Simulación de reinicio completada con estado antes/después